Subject: WORKS OF MERCEDES LACKEY LIST

From: [email-masked] (Corey Kirk)
Date: Mon, 20 Apr 1992 00:41:06 GMT

This list is posted by me for Bryce Maryott.

If you have any comments/additions/whatever you can either post them on 
GEnie or send them to me and I will forward the message...

Corey Kirk (internet: [email-masked]   GEnie: c.kirk3)

---

The list is incomplete.  I still need to track down some of the
anthologies and get the story names.  This list does NOT include her
filk tapes.  It will, eventually.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

                          WORKS OF MERCEDES LACKEY
                                Cataloged by
                   Bryce Maryott (GEnie address B.MARYOTT)
                                   HAWK
                                    ^+^

  The World of Valdemar:

   BLACK GRYPHON <Misty and Larry Dixon> <TBD>

   THE LAST HERALD MAGE:
     [Vanyel]
       Magics Pawn
       Magics Promise
       Magics Price

   VOWS AND HONOR:
     [Tarma and Kethry.  And Need.]
       Sword and Sorceress Anthology #3  <by MZB>
         -Sword Sworn
       Oathbound
       Sword and Sorceress Anthology #4  <by MZB>
         -A Tale of Heroes
       Sword and Sorceress Anthology #9  <by MZB>
         -A Women's Weapon
       Oathbreakers
       Sword and Sorceress Anthology #8  <by MZB>
         -Wings of Fire
       Oathblinded <TBR - OCT>

   HORSE FANTASTIC: <anthology edited by Martin H. and Rosland M. Greenberg>
     [Alberich]
       -Stolen Silver

   THE HERALDS OF VALDEMAR:  <first trilogy written>
     [Talia]
       Arrows of the Queen
       Arrows Flight
       Arrows Fall

   By the Sword
     [Kerowyn.  And Need.]

   MAGE WINDS:
     [Elspeth and Darkwind.  And Need.]
       Winds of Fate
       Winds of Change <TBR - OCT>
       Winds of Fury <TBD>

  In OUR world: <In no particular order>  {dates are estimates}

   MODERN BARD? / TOM O'BEDLAM? / The KNIGHT series:  <Misty and Ellen Guon>
       Healer's Crusade <Solo by Ellen - TBD>
       Knight of Ghosts and Shadows {1988}
       Summoned to Tourney <TBR - JUNE>

   DIANA TREGARDE INVESTIGATIONS:
       Arcanium 101 <TBD>
       Children of the Night {1973}
       Marion Zimmer Bradley's Fantasy Magazine  Vol 2, #2 (#6) Autumn 1989
         -Nightside {1974}
       Marion Zimmer Bradley's Fantasy Magazine. #10 Fall 1990
         -Satanic, versus... {1985}
       Burning Water {1985}
       Jinx High {1986}
       Triangle Park <TBD>
         ... and more to come.

   SERRATED EDGE:
       Born to Run <Misty and Larry Dixon> {1990}
       Wheels of Fire <Misty and Mark Shepherd> <TBR - OCT>
       When the Bough Breaks <Misty and Holly Lisle> <TBR>
       Chrome Circle <Misty and Larry Dixon> <TBD>
         ... and more to come.

 And books that don't fall into any category, or are unclassified:

   BARDIC VOICES:
     The Lark and the Wren
     The Robin and the Kestrel <TBD>
     The Eagle and the Nightingales <TBD>
       ... and more to come.

   Spell Singers Anthology <formerly Bardic Voices I>
    <edited by Alan Bard Newcomer>
     -Balance
     -Dragon's Teeth

   Reap the Whirlwind <Misty and C. J. Cherryh - book 3 of 3>

   Elvenbane  <Misty and Andre Norton>

   Tales of the Witch World I <edited by Andre Norton>
     -Were-Hunter

   Friends of the Horseclans II <edited by Robert Adams & Pamela Cripen Adams>
     -The Enemy of My Enemy

   Merovingen Nights Anthology Series <edited by C.J. Cherryh>

   MARION ZIMMER BRADLEY ANTHOLOGIES:
     Sword and Sorceress Anthology #5
     Sword and Sorceress Anthology #6
     Sword and Sorceress Anthology #7

   MAGIC IN ITHKAR III

   American Fantasy Magazine <?>
     -The Last One of the Season

   *FANTASTIC ANTHOLOGIES:
     CatFantastic <edited by Andre Norton and Martin H. Greenberg>
       -SKitty
     CatFantastic III
       -A Tale of Two SKittys <TBR>
     DragonFantastic <TBR>

   DARKOVER:
     Renuntiates of Darkover Anthology
     Domains of Darkover Anthology
     Free Amazons of Darkover Anthology
     Darkover Rediscovery <Misty and Marion Zimmer Bradley> <TBD>

   Marion Zimmer Bradley's Fantasy Magazine.
     #9 Summer 1990 - Roadkill

   The Ship Who Searched <Misty and Anne McCaffrey - book 3 of 3> <TBR - AUG>

   CASTLE OF DECEPTION <Misty and Jo Sherman> <TBR - JULY>

   IF I PAY THEE NOT IN GOLD <Misty and Piers Anthony> <TBD>

   WEARING A MASK <Misty and Ellen Guon> <TBD>

   FIRESTORM <TBD>

   PRISON OF SOULS <TBD>

   SPACE OPERA <TBD>

   EXIT <TBD>

   SACRED GROUND <TBD>

 -=-=-=-=-=-=-=-=-=-=-=-
 TBD = To Be Done
 TBR = To Be Released - release date came from Misty, but are PROJECTIONS!
 <> - comments
 [] - prime characters
 {} - date

From archive (archive)
Subject: Author Lists: Mercedes Lackey
From: [email-masked]
Date: 18 Apr 89 11:44:57 GMT

Mercedes Lackey, in addition to being a very good fantasy writer, is
probably the best writer of song lyrics in fandom.  Of all her books so
far, I prefer her "Arrows of the Queen" series.  It's a well written,
engaging fantasy with a very good ear to characterization.  Highly
recommended to fantasy fans.

/John

arpa: [email-masked]

----------------------------------------------------------------
Lackey, Mercedes
    In Same Universe:
        Heralds of Valdemar Series:
            Arrows Series:
		Arrows of the Queen [1987]
		Arrow's Flight [1987]
		Arrow's Fall [1988] 
            Magic's Pawn [June 1989]
        Vows and Honor:
	    The Oathbound [1988]
	    Oathbreakers [1989]
    Burning Water [1989]

From archive (archive)
Subject: Re: Author Lists: Mercedes Lackey: also in C.J. CHERRYH anthology
Summary: 	MEROVINGIAN NIGHTS
From: [email-masked]
Organization: University of California, Berkeley
Date: 28 Apr 89 10:27:31 GMT

Mercedes Lackey has also contributed at least 1 longish short story and several
songs to each of C. J. Cherryh's MEROVINGIAN NIGHTS anthologies (except for the 
first novel, which was written by Cherryh alone); Lackey also wrote a few essays
for the appendixes (which contain scientific examinations of the Merovingian 
world, eg. on Merovingian history, society, geography, environment, flora and 
fauna, architecture, religion, medicine, pharmaceuticals, etc..
I think Lackey wrote the ones on zoology, botany, and medicine/drugs/poisons). 
	There are about 4 or 5 anthologies out now, with new ones appearing 
every 9 months or so.  Cherryh's novel is called ANGEL WITH THE SWORD; the 
anthologies include FEVER SEASON, SMUGGLER'S GOLD, TROUBLED WATERS, and 1 or 2 
others whose titles I can't recall offhand.  Other contributors include 
Robert and Lynn Aspirin (together and alone), Janet Morris, Leslie Fish (like 
Lackey, she's also better known for her singing and songwriting), and others.  
	The covers are by Time Hildebrandt.
	Lackey's stories and characters are, I think, the best (aside from 
Cherryh's).  I actually prefer her style here to that of her Valdemar trilogy; 
here there are no fatal lapses into the Smug Omniscient Narrator mode.
	If you want a more complete list of titles and contributors, post the 
request here and I might be able to post the lot about 2 weeks from now.
Here follows the list of books Lackey has written solo:
	In article <890418-160426-199@Xerox> [email-masked] writes:
>    In Same Universe:
>        Heralds of Valdemar Series:
>            Arrows Series:
>		Arrows of the Queen [1987]
>		Arrow's Flight [1987]
>		Arrow's Fall [1988] 
>            Magic's Pawn [June 1989]
>        Vows and Honor:
>	    The Oathbound [1988]
>	    Oathbreakers [1989]
>    Burning Water [1989]

[email-masked] (Pamela Pon)
(415) 643-2443 (24 h/day ok weekdays)
(415) 697-5111 (Leave messages before 9:30 pm, weekends preferred)